# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Jun 24 10:58:58 UTC 2016
pkgname = osgi-foundation-ee
pkgver = 4.2.0-1
pkgdesc = Java OSGi API - Foundation Execution Environment
url = https://www.osgi.org/developer/specifications/
builddate = 1466765938
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 9632768
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
